Subject: [PATCH] keystone: psci: adds cpu_die implementation

From: [email-masked] (santosh shilimkar)
Date: Thu, 25 Jun 2015 11:42:12 -0700

On 6/25/2015 10:20 AM, Mark Rutland wrote:
>>> I need rework and re-test the patch.
>>> One more question. Shall I post the dts related commit, which add PSCI
>>> command together with this commit? Or it may be posted later independently?
>>
>> The DTS and Kconfig changes can be seaprate patches, but they'll need to
>> go through at the same time.
>
> If your bootloader patches the DTB then you don't even need a dts
> update. That should make things less confusing for existing users...
>
More than confusing we need to keep existing DTB binding work with
updated kernel at least for as basic as booting all the CPUs.

Regards,
Santosh